echo off

set path=%path%;j:\tools\utils\csvn\bin\

:: Set the proper labvision release folder to copy the files from
set LABVISION="J:\WORK\764\DiagnosticTools\LabVision\Releases\Latest"

:: Create empty folders
mkdir Listfiles
mkdir Logfiles

:: Checkout language files from the 764 labvision development location
xcopy %LABVISION%\Language\*.* Language\*.* /y

:: Checkout script files from the 764 labvision development location
xcopy %LABVISION%\Scripts\*.* Scripts\*.* /y

:: Copy the LabVision executable and releted files from the product release folder

copy %LABVISION%\avinterface.dll /y
copy %LABVISION%\argus2gprs.dll /y
copy %LABVISION%\argus2ip.dll /y
copy %LABVISION%\labvision.exe /y
copy %LABVISION%\libmysql55.dll /y
copy %LABVISION%\FTD2XX.dll /y


echo Program using 
echo (1) Direct connection with 850US device
echo (2) Remote connection with 850IP/850GP modules

CHOICE /C 12
GOTO PROGRAM_%ERRORLEVEL%

:PROGRAM_1
GOTO PROGRAM_END

:PROGRAM_2
copy %LABVISION%\server.ini /y
GOTO PROGRAM_END

pause